Subject: URL Correction: Port of BASH-1.14.2 to WINNT
From: [email-masked] (Earnie Boyd)

20 Apr 1998 23:15:16 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

>Date: Mon, 20 Apr 1998 13:05:33 +0200
>From: "Kipp, Volker" <[email-masked]>
>To: Earnie Boyd <[email-masked]>
>Subject: Re: Port of BASH-1.14.2 to WINNT
>
>hello earnie,
>the mentioned link to utexas ist not correct. please change
>--> microlab <-- to ---> microlib <---
>
>ciao
>skippie
>
>Earnie Boyd schrieb:
>
>> I've found a port of BASH to native WINNT at this URL:
>>
>> http://wwwhost.cc.utexas.edu/ftp/microlab/nt/new
>>

Correction of URL:
http://wwwhost.cc.utexas.edu/ftp/microlib/nt/new

Thank-you, Skippie.

>> This port is by Paul Budnik of Mountain Math Software.  I've included
>> his description of the port below.
>>
>> I know that this port runs and executes simple commands.  I haven't 
yet
>> given it a good configure script test.  I haven't tried in on W95.
>>
>> -        \\||//
>> ---o0O0--Earnie--0O0o----
>> [email-masked]
>> ------ooo0O--O0ooo-------
>>
<snip>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".